[SetColorForm]
Shape1=clBlue
Shape2=clNavy
Shape3=$00FFFF80
Shape4=$00FF8080
Shape5=$00404080
Shape6=$00808040
Shape7=$0040FF00
Shape8=clMaroon
Shape9=$00C080FF
Shape10=$00800040
Shape11=$004080FF
Shape12=$00DADADA
Shape13=$008000FF
Shape14=clRed
Shape15=$0039EEF2

[DiagramForm]
CheckBox2=-1

[Forms]
Topest=1

[KartotekaForm]
PageIndex=5
O_HMEN01_ID=794
REGION_COD=11

[KartotekaForm_2.dxBarManager1.Main]
MenusShowRecentItemsFirst=1
ShowFullMenusAfterDelay=1
LargeIcons=0
MenuAnimations=0
ShowHint=0
ShowShortCutInHint=0
BarCount=7

[KartotekaForm_2.dxBarManager1.Bar0]
Caption=Режимы
DockedDockControl=KartotekaForm_2.dxBarDockControl1
DockedDockingStyle=1
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=264
FloatTop=215
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl1
DockingStyle=1
Visible=1
ItemLinkCount=3

[KartotekaForm_2.dxBarManager1.Bar0.ItemLink0]
ItemName=dxBarButton1
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar0.ItemLink1]
ItemName=dxBarButton2
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm_2.dxBarManager1.Bar0.ItemLink2]
ItemName=dxBarButton3
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm_2.dxBarManager1.Bar1]
Caption=Картотека
DockedDockControl=KartotekaForm_2.dxBarDockControl2
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=376
FloatTop=227
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl2
DockingStyle=2
Visible=1
ItemLinkCount=1

[KartotekaForm_2.dxBarManager1.Bar1.ItemLink0]
ItemName=dxBarButton4
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar2]
Caption=Режимы кадровых действий
DockedDockControl=KartotekaForm_2.dxBarDockControl3
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=348
FloatTop=244
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl3
DockingStyle=2
Visible=1
ItemLinkCount=4

[KartotekaForm_2.dxBarManager1.Bar2.ItemLink0]
ItemName=dxBarButton5
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar2.ItemLink1]
ItemName=dxBarButton6
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm_2.dxBarManager1.Bar2.ItemLink2]
ItemName=dxBarButton7
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm_2.dxBarManager1.Bar2.ItemLink3]
ItemName=dxBarButton8
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm_2.dxBarManager1.Bar3]
Caption=Кадровые действия - Архив
DockedDockControl=KartotekaForm_2.dxBarDockControl4
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=403
FloatTop=297
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl4
DockingStyle=2
Visible=1
ItemLinkCount=4

[KartotekaForm_2.dxBarManager1.Bar3.ItemLink0]
ItemName=dxBarButton9
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm_2.dxBarManager1.Bar3.ItemLink1]
ItemName=dxBarButton10
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm_2.dxBarManager1.Bar3.ItemLink2]
ItemName=dxBarButton11
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm_2.dxBarManager1.Bar3.ItemLink3]
ItemName=dxBarButton12
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar4]
Caption=Кадровые действия - индивид. опт. периоды
DockedDockControl=KartotekaForm_2.dxBarDockControl5
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=276
FloatTop=216
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl5
DockingStyle=2
Visible=1
ItemLinkCount=8

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink0]
ItemName=dxBarButton13
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink1]
ItemName=dxBarButton14
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink2]
ItemName=dxBarButton15
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink3]
ItemName=dxBarButton16
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink4]
ItemName=dxBarButton17
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=4

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink5]
ItemName=dxBarButton18
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=5

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink6]
ItemName=dxBarButton20
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=6

[KartotekaForm_2.dxBarManager1.Bar4.ItemLink7]
ItemName=dxBarButton19
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=7

[KartotekaForm_2.dxBarManager1.Bar5]
Caption=Кадровые действия - части отпуска
DockedDockControl=KartotekaForm_2.dxBarDockControl6
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=539
FloatTop=162
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl6
DockingStyle=2
Visible=1
ItemLinkCount=5

[KartotekaForm_2.dxBarManager1.Bar5.ItemLink0]
ItemName=dxBarButton21
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm_2.dxBarManager1.Bar5.ItemLink1]
ItemName=dxBarButton22
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm_2.dxBarManager1.Bar5.ItemLink2]
ItemName=dxBarButton25
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm_2.dxBarManager1.Bar5.ItemLink3]
ItemName=dxBarButton23
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm_2.dxBarManager1.Bar5.ItemLink4]
ItemName=dxBarButton24
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=4

[KartotekaForm_2.dxBarManager1.Bar6]
Caption=Кадровые действия - текущий труд. отп.
DockedDockControl=KartotekaForm_2.dxBarDockControl7
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=276
FloatTop=216
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm_2.dxBarDockControl7
DockingStyle=2
Visible=1
ItemLinkCount=1

[KartotekaForm_2.dxBarManager1.Bar6.ItemLink0]
ItemName=dxBarButton26
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Main]
MenusShowRecentItemsFirst=1
ShowFullMenusAfterDelay=1
LargeIcons=0
MenuAnimations=0
ShowHint=0
ShowShortCutInHint=0
BarCount=7

[KartotekaForm.dxBarManager1.Bar0]
Caption=Режимы
DockedDockControl=KartotekaForm.dxBarDockControl1
DockedDockingStyle=1
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=264
FloatTop=215
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl1
DockingStyle=1
Visible=1
ItemLinkCount=3

[KartotekaForm.dxBarManager1.Bar0.ItemLink0]
ItemName=dxBarButton1
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar0.ItemLink1]
ItemName=dxBarButton2
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm.dxBarManager1.Bar0.ItemLink2]
ItemName=dxBarButton3
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm.dxBarManager1.Bar1]
Caption=Картотека
DockedDockControl=KartotekaForm.dxBarDockControl2
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=376
FloatTop=227
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl2
DockingStyle=2
Visible=1
ItemLinkCount=1

[KartotekaForm.dxBarManager1.Bar1.ItemLink0]
ItemName=dxBarButton4
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar2]
Caption=Режимы кадровых действий
DockedDockControl=KartotekaForm.dxBarDockControl3
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=348
FloatTop=244
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl3
DockingStyle=2
Visible=1
ItemLinkCount=4

[KartotekaForm.dxBarManager1.Bar2.ItemLink0]
ItemName=dxBarButton5
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar2.ItemLink1]
ItemName=dxBarButton6
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm.dxBarManager1.Bar2.ItemLink2]
ItemName=dxBarButton7
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm.dxBarManager1.Bar2.ItemLink3]
ItemName=dxBarButton8
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm.dxBarManager1.Bar3]
Caption=Кадровые действия - Архив
DockedDockControl=KartotekaForm.dxBarDockControl4
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=403
FloatTop=297
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl4
DockingStyle=2
Visible=1
ItemLinkCount=4

[KartotekaForm.dxBarManager1.Bar3.ItemLink0]
ItemName=dxBarButton9
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm.dxBarManager1.Bar3.ItemLink1]
ItemName=dxBarButton10
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm.dxBarManager1.Bar3.ItemLink2]
ItemName=dxBarButton11
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm.dxBarManager1.Bar3.ItemLink3]
ItemName=dxBarButton12
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar4]
Caption=Кадровые действия - индивид. опт. периоды
DockedDockControl=KartotekaForm.dxBarDockControl5
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=276
FloatTop=216
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl5
DockingStyle=2
Visible=1
ItemLinkCount=8

[KartotekaForm.dxBarManager1.Bar4.ItemLink0]
ItemName=dxBarButton13
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar4.ItemLink1]
ItemName=dxBarButton14
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm.dxBarManager1.Bar4.ItemLink2]
ItemName=dxBarButton15
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm.dxBarManager1.Bar4.ItemLink3]
ItemName=dxBarButton16
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm.dxBarManager1.Bar4.ItemLink4]
ItemName=dxBarButton17
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=4

[KartotekaForm.dxBarManager1.Bar4.ItemLink5]
ItemName=dxBarButton18
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=5

[KartotekaForm.dxBarManager1.Bar4.ItemLink6]
ItemName=dxBarButton20
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=6

[KartotekaForm.dxBarManager1.Bar4.ItemLink7]
ItemName=dxBarButton19
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=7

[KartotekaForm.dxBarManager1.Bar5]
Caption=Кадровые действия - части отпуска
DockedDockControl=KartotekaForm.dxBarDockControl6
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=539
FloatTop=162
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl6
DockingStyle=2
Visible=1
ItemLinkCount=5

[KartotekaForm.dxBarManager1.Bar5.ItemLink0]
ItemName=dxBarButton21
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[KartotekaForm.dxBarManager1.Bar5.ItemLink1]
ItemName=dxBarButton22
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=1

[KartotekaForm.dxBarManager1.Bar5.ItemLink2]
ItemName=dxBarButton25
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=2

[KartotekaForm.dxBarManager1.Bar5.ItemLink3]
ItemName=dxBarButton23
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=3

[KartotekaForm.dxBarManager1.Bar5.ItemLink4]
ItemName=dxBarButton24
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=4

[KartotekaForm.dxBarManager1.Bar6]
Caption=Кадровые действия - текущий труд. отп.
DockedDockControl=KartotekaForm.dxBarDockControl7
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
OneOnRow=1
Row=0
FloatLeft=276
FloatTop=216
FloatClientWidth=23
FloatClientHeight=22
DockControl=KartotekaForm.dxBarDockControl7
DockingStyle=2
Visible=1
ItemLinkCount=1

[KartotekaForm.dxBarManager1.Bar6.ItemLink0]
ItemName=dxBarButton26
BeginGroup=0
UserDefine=0
Visible=1
UseCount=20
RecentIndex=0

[\KartotekaForm\dxDBGrid3]
ShowGrid=1
ShowPreviewGrid=0
BandRowCount=1
DefaultRowHeight=20
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\dxDBGrid3\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridMaskColumn1]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=524
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridMaskColumn2]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=1
Width=524
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridMaskColumn3]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=2
Width=524
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridImageColumn1]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=29
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridColumn1]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=160
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridColumn2]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=5
Width=470
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridColumn3]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=6
Width=470
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridMaskColumn4]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=7
Width=88
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridMaskColumn5]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=8
Width=146
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridLookupColumn1]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=9
Width=1365
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid3\Columns\dxDBGridLookupColumn2]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=10
Width=685
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\KartotekaDBGrid]
ShowGrid=1
ShowPreviewGrid=0
BandRowCount=1
DefaultRowHeight=23
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\KartotekaDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\KartotekaForm\KartotekaDBGrid\Columns\KartotekaDBGridF_I_O]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=290
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\KartotekaDBGrid\Columns\KartotekaDBGridDOLGNOST]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=262
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\KartotekaDBGrid\Columns\KartotekaDBGridColumn3]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=64
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\RestDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=275

[\KartotekaForm\RestDBGrid\Band\Band1]
ID=2
Visible=1
Index=1
Width=168

[\KartotekaForm\RestDBGrid\Band\Band2]
ID=3
Visible=1
Index=2
Width=99

[\KartotekaForm\RestDBGrid\Columns\RestDBGridO_HDAY02_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=50
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid\Columns\RestDBGridIsCorrectOtpPeriod]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=214
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid\Columns\RestDBGridNAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=318
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid\Columns\RestDBGridDATEBEGIN]
BandIndex=1
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=84
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid\Columns\RestDBGridDATEFINISH]
BandIndex=1
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=84
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\RestDBGrid\Columns\RestDBGriddif]
BandIndex=2
RowIndex=0
ColIndex=0
Visible=1
Index=5
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\BulletinDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=129

[\KartotekaForm\BulletinDBGrid\Band\Band1]
ID=2
Visible=1
Index=1
Width=167

[\KartotekaForm\BulletinDBGrid\Band\Band2]
ID=3
Visible=1
Index=2
Width=223

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridBULLETINID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=0
Width=768
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridBULLETINNUM]
BandIndex=2
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=55
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridBULLETINSERIA]
BandIndex=2
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=75
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridBULLETINDATE]
BandIndex=2
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=93
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridDATEBEGIN]
BandIndex=1
RowIndex=0
ColIndex=0
Visible=1
Index=4
Width=84
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridDATEEND]
BandIndex=1
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=83
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\BulletinDBGrid\Columns\BulletinDBGridIsChecked]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=6
Width=129
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid1]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\dxDBGrid1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\KartotekaForm\dxDBGrid1\Columns\dxDBGrid1Column2]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=100
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid1\Columns\dxDBGrid1Column1]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=1755
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid2]
ShowGrid=1
ShowPreviewGrid=0
BandRowCount=1
DefaultRowHeight=20
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\dxDBGrid2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\KartotekaForm\dxDBGrid2\Columns\dxDBGrid2Column4]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=52
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid2\Columns\dxDBGrid2Name]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=160
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid2\Columns\dxDBGrid2Column5]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=197
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\dxDBGrid2\Columns\dxDBGrid2LENGTH]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=3
Width=88
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\KartotekaForm\WFLDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\KartotekaForm\WFLDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=444

